=== debian/control ===
Source: plink1.9
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Build-Depends: debhelper (>= 9.0.0),
               help2man,
               libatlas-base-dev,
               liblapack-dev,
               zlib1g-dev
Testsuite: autopkgtest
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/plink1.9.git
Vcs-Git: git://anonscm.debian.org/debian-med/plink1.9.git
Homepage: https://www.cog-genomics.org/plink2/

Package: plink1.9
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: whole-genome association analysis toolset
 plink expects as input the data from SNP (single nucleotide polymorphism)
 chips of many individuals and their phenotypical description of a disease.
 It finds associations of single or pairs of DNA variations with a phenotype
 and can retrieve SNP annotation from an online source.
 .
 SNPs can evaluated individually or as pairs for their association with the
 disease phenotypes. The joint investigation of copy number variations is
 supported. A variety of statistical tests have been implemented.
 .
 plink1.9 is a comprehensive update of plink with new algorithms and new
 methods, faster and less memory consumer than the first plink.
 .
 Please note: The executable was renamed to plink1.9
 because of a name clash.  Please read more about this
 in /usr/share/doc/README.Debian.
