=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules file for the Debian/GNU Linux plink1.9 package
# Copyright 2015 by Dylan Aïssi <bob.dybian@gmail.com>

CFLAGS := -Wall
# Tip for activate hardening without patching the makefile
CFLAGS += $(shell dpkg-buildflags --get CXXFLAGS) $(shell dpkg-buildflags --get CPPFLAGS) $(shell dpkg-buildflags --get LDFLAGS)

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f plink1.9

override_dh_auto_build:
	$(MAKE) CFLAGS='$(CFLAGS)'

override_dh_install:
	# Rename binary from plink to plink1.9 to avoid name conflict
	mv plink plink1.9
	help2man --no-discard-stderr --name="whole genome SNP analysis" ./plink1.9 > plink1.9.1
	dh_install

get-orig-source:
	uscan --verbose --force-download --repack --compress xz
