## plink1.9 1.90~b3.31-160203

=== debian/changelog ===
plink1.9 (1.90~b3.31-160203-1) unstable; urgency=low

  * New upstream release (Closes: #811910)
  * debian/control:
     - Standards-Version: 3.9.7 (no changes needed)
     - Fixed lintian vcs-field-uses-insecure-uri

 -- Dylan Aïssi <bob.dybian@gmail.com>  Thu, 04 Feb 2016 22:12:20 +0100

plink1.9 (1.90~b3.28-151216-1) unstable; urgency=low

  * New upstream release.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 18 Dec 2015 20:37:26 +0100

plink1.9 (1.90~b3w-150903-1) unstable; urgency=low

  * New upstream release
  * debian/upstream/metadata: Update reference paper
  * debian/control: Disable build for unsupported architectures,
     thanks to Gert Wollny (Closes: #799471)
  * debian/copyright: Update

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sat, 19 Sep 2015 15:44:10 +0200
