=== debian/control ===
--- 
+++ 
@@ -3,19 +3,19 @@
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
-Build-Depends: debhelper (>= 9.0.0),
+Build-Depends: debhelper (>= 9),
                help2man,
                libatlas-base-dev,
                liblapack-dev,
                zlib1g-dev
 Testsuite: autopkgtest
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/plink1.9.git
-Vcs-Git: git://anonscm.debian.org/debian-med/plink1.9.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/git/debian-med/plink1.9.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/plink1.9.git
 Homepage: https://www.cog-genomics.org/plink2/
 
 Package: plink1.9
-Architecture: any
+Architecture: any-amd64 any-i386 armel armhf mipsel
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: whole-genome association analysis toolset
  plink expects as input the data from SNP (single nucleotide polymorphism)
