=== debian/rules ===
--- 
+++ 
@@ -13,15 +13,26 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f plink1.9
+	rm -f plink1.9.1
 
 override_dh_auto_build:
 	$(MAKE) CFLAGS='$(CFLAGS)'
-
-override_dh_install:
 	# Rename binary from plink to plink1.9 to avoid name conflict
 	mv plink plink1.9
 	help2man --no-discard-stderr --name="whole genome SNP analysis" ./plink1.9 > plink1.9.1
+
+override_dh_install:
+	mkdir -p $(CURDIR)/debian/plink1.9/usr/lib/debian-med/bin/ && \
+		mv plink1.9 $(CURDIR)/debian/plink1.9/usr/lib/debian-med/bin/
 	dh_install
+
+override_dh_installman:
+	dh_installman plink1.9.1
+
+override_dh_link:
+	dh_link usr/lib/debian-med/bin/plink1.9 usr/bin/plink1.9
 
 get-orig-source:
 	uscan --verbose --force-download --repack --compress xz
+	# mv plink1.9_160203.orig.tar.xz plink1.9_1.90~b3.31-160203.orig.tar.xz
+
