## plink1.9 1.90~b3.40-160816

=== debian/changelog ===
plink1.9 (1.90~b3.40-160816-2) unstable; urgency=medium

  * Add an upstream patch to fix FTBFS for non-amd64 builds (Closes: #811910)
  * More simple rules file.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Tue, 30 Aug 2016 22:11:27 +0200

plink1.9 (1.90~b3.40-160816-1) unstable; urgency=medium

  * New upstream release.
  * Set all hardening options.
  * Update uscan options.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 24 Aug 2016 23:32:15 +0200

plink1.9 (1.90~b3.36-160416-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.9.8 (no changes needed)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Tue, 26 Apr 2016 22:28:27 +0200
