=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                liblapack-dev,
                zlib1g-dev
 Testsuite: autopkgtest
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/git/debian-med/plink1.9.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/plink1.9.git
 Homepage: https://www.cog-genomics.org/plink2/
