=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

CFLAGS := -Wall
# Tip for activate hardening without patching the makefile
CFLAGS += $(shell dpkg-buildflags --get CXXFLAGS) $(shell dpkg-buildflags --get CPPFLAGS) $(shell dpkg-buildflags --get LDFLAGS)

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f plink1.9
	rm -f plink1.9.1

override_dh_auto_build:
	$(MAKE) CFLAGS='$(CFLAGS)'
	mv plink plink1.9
	help2man --no-discard-stderr --name="whole genome SNP analysis" ./plink1.9 > plink1.9.1

override_dh_installman:
	dh_installman plink1.9.1
