=== debian/watch ===
version=3
opts="dversionmangle=s/(\d\S*)\-//,repack,compression=xz" \
 https://www.cog-genomics.org/plink2/dev /static/bin/plink(.*)/plink_src\.zip
