## plink1.9 1.90~b3.45-170113

=== debian/changelog ===
plink1.9 (1.90~b3.45-170113-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patch.
  * Update d/copyright: 2017.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Mon, 16 Jan 2017 23:18:12 +0100

plink1.9 (1.90~b3.44-161117-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper 10.
  * Bump watch file v4.
  * Update patch to configure makefile for dynamic linking and hardening.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Tue, 22 Nov 2016 23:08:55 +0100

plink1.9 (1.90~b3.43-161010-1) unstable; urgency=medium

  * New upstream release.
  * Update license of plink1.9 from GPL-3 to GPL-3+.
  * Install an upstream changelog.
  * Remove 03_Fix_FTBFS_GCC6.patch, fixed upstream.
  * Remove d/NEWS.Debian, redundant with d/README.Debian.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Mon, 24 Oct 2016 22:47:36 +0200
