## plink1.9 1.90~b4.4-170531

=== debian/changelog ===
plink1.9 (1.90~b4.4-170531-2) unstable; urgency=medium

  * Upload to unstable, Stretch freeze is over.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 25 Jun 2017 00:19:46 +0200

plink1.9 (1.90~b4.4-170531-1) experimental; urgency=medium

  * New upstream release.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Tue, 06 Jun 2017 16:08:49 +0200

plink1.9 (1.90~b4.1-170330-1) experimental; urgency=medium

  * New upstream release.
  * Update upstream website.
  * Remove 01.Makefile_config.patch & 02_Activate_Stable_Build.patch,
      inject flags using d/rules instead.
  * Add 01.Fix_Makefile.patch to take into account the injected flags.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Mon, 17 Apr 2017 15:11:50 +0200

plink1.9 (1.90~b3.46-170213-1) experimental; urgency=medium

  * New upstream release.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 22 Feb 2017 23:39:24 +0100
