=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                help2man,
                libatlas-base-dev,
                liblapack-dev,
@@ -12,7 +12,7 @@
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/git/debian-med/plink1.9.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/plink1.9.git
-Homepage: https://www.cog-genomics.org/plink2/
+Homepage: https://www.cog-genomics.org/plink/1.9/
 
 Package: plink1.9
 Architecture: any-amd64 any-i386 armel armhf mipsel
@@ -32,4 +32,4 @@
  .
  Please note: The executable was renamed to plink1.9
  because of a name clash.  Please read more about this
- in /usr/share/doc/README.Debian.
+ in /usr/share/doc/plink1.9/README.Debian.
