=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_CFLAGS_MAINT_APPEND = -DSTABLE_BUILD -DDYNAMIC_ZLIB `dpkg-buildflags --get CXXFLAGS` `dpkg-buildflags --get CPPFLAGS`
+export LINKFLAGS_EXTRA += `dpkg-buildflags --get LDFLAGS`
+export ZLIB += -lz
 
 %:
 	dh $@
@@ -19,4 +22,4 @@
 	dh_installman plink1.9.1
 
 override_dh_installchangelogs:
-	dh_installchangelogs debian/upstream.changelog
+	dh_installchangelogs debian/upstream.docs/upstream.changelog
