## plink1.9 1.90~b5.2-180109

=== debian/changelog ===
plink1.9 (1.90~b5.2-180109-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version: 4.1.3 (no changes needed).
  * Bump debhelper compat 11.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 12 Jan 2018 23:55:41 +0100

plink1.9 (1.90~b5-171114-1) unstable; urgency=medium

  * New upstream release.
  * Remove 01.Fix_Makefile.patch applied upstream.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Thu, 30 Nov 2017 22:53:23 +0100

plink1.9 (1.90~b4.9-171013-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version: 4.1.1 (no changes needed).
  * Remove trailing whitespace characters in d/changelog.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 03 Nov 2017 00:04:00 +0100

plink1.9 (1.90~b4.7-170906-1) unstable; urgency=medium

  * New upstream release.
  * Add references to registries.
  * Update 01.Fix_Makefile.patch.
  * Bump Standards-Version to 4.1.0.
  * Remove Testsuite field from d/control, now automatically added.
  * cme fix dpkg-control.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 15 Sep 2017 23:53:58 +0200
