=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: plink1.9
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                help2man,
                libatlas-base-dev,
                liblapack-dev,
                zlib1g-dev
-Testsuite: autopkgtest
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/git/debian-med/plink1.9.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/plink1.9.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/plink1.9.git
 Homepage: https://www.cog-genomics.org/plink/1.9/
 
 Package: plink1.9
 Architecture: any-amd64 any-i386 armel armhf mipsel
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: whole-genome association analysis toolset
  plink expects as input the data from SNP (single nucleotide polymorphism)
  chips of many individuals and their phenotypical description of a disease.
