=== debian/rules ===
#!/usr/bin/make -f

export ZLIB = -lz
export LDFLAGS = -lm -lpthread -ldl `dpkg-buildflags --get LDFLAGS`

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CPPFLAGS_MAINT_APPEND = -DSTABLE_BUILD -DDYNAMIC_ZLIB

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f plink1.9
	rm -f plink1.9.1

override_dh_auto_build:
	dh_auto_build
	mv plink plink1.9
	help2man --no-discard-stderr --name="whole genome SNP analysis" ./plink1.9 > plink1.9.1

override_dh_auto_install:

override_dh_installman:
	dh_installman plink1.9.1

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream.docs/upstream.changelog
