## plink1.9 1.90~b6.4-180807

=== debian/changelog ===
plink1.9 (1.90~b6.4-180807-1) unstable; urgency=medium

  * New upstream release.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 22 Aug 2018 18:11:44 +0200

plink1.9 (1.90~b6.3-180717-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version: 4.2.0 (no changes needed).

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 03 Aug 2018 07:44:29 +0200

plink1.9 (1.90~b6.2-180612-1) unstable; urgency=medium

  * New upstream release.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 04 Jul 2018 22:13:26 +0200

plink1.9 (1.90~b6.1-180528-1) unstable; urgency=medium

  * New upstream release.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Mon, 04 Jun 2018 08:05:44 +0200

plink1.9 (1.90~b5.4-180410-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version: 4.1.4 (no changes needed).
  * Update VCS to salsa.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 22 Apr 2018 00:50:14 +0200

plink1.9 (1.90~b5.3-180221-1) unstable; urgency=medium

  * New upstream release.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Thu, 08 Mar 2018 21:50:36 +0100
