=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 11~),
                help2man,
                libatlas-base-dev,
                liblapack-dev,
                zlib1g-dev
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/plink1.9.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/plink1.9.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/med-team/plink1-9
+Vcs-Git: https://salsa.debian.org/med-team/plink1-9.git
 Homepage: https://www.cog-genomics.org/plink/1.9/
 
 Package: plink1.9
