## plink1.9 1.90~b6.6

=== Makefile ===
--- 
+++ 
@@ -31,7 +31,7 @@
 CXX ?=		g++
 CFLAGS ?=	-Wall -O2
 CXXFLAGS ?=	-Wall -O2
-BLASFLAGS ?=	-L/usr/lib64/atlas -llapack -lcblas -latlas
+BLASFLAGS ?=	-L/usr/lib64/atlas -llapack -lblas -lcblas -latlas
 LDFLAGS ?=	-lm -lpthread -ldl
 ZLIB ?=		../zlib-1.2.11/libz.so.1.2.11
