## plink1.9 1.90~b6.6-181012

=== debian/changelog ===
plink1.9 (1.90~b6.6-181012-1) unstable; urgency=medium

  * New upstream release.
  * Update my email address.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 01 Nov 2018 07:38:21 +0100

plink1.9 (1.90~b6.5-180913-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version: 4.2.1 (no changes needed).

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 16 Sep 2018 15:45:33 +0200
