=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: plink1.9
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
+Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 11~),
@@ -8,7 +8,7 @@
                libatlas-base-dev,
                liblapack-dev,
                zlib1g-dev
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/med-team/plink1-9
 Vcs-Git: https://salsa.debian.org/med-team/plink1-9.git
 Homepage: https://www.cog-genomics.org/plink/1.9/
