## plink1.9 1.90~b6.9-190304

=== debian/changelog ===
plink1.9 (1.90~b6.9-190304-2) unstable; urgency=medium

  * Bump Standards-Version: 4.4.0 (no changes needed).
  * Buster is released, so upload to unstable.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 12 Jul 2019 08:31:41 +0200

plink1.9 (1.90~b6.9-190304-1) experimental; urgency=medium

  * New upstream release.
  * Update d/copyright for 2019.
  * Bump Standards-Version: 4.3.0 (no changes needed).

 -- Dylan Aïssi <daissi@debian.org>  Sat, 30 Mar 2019 13:32:09 +0100
