=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libatlas-base-dev,
                liblapack-dev,
                zlib1g-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/med-team/plink1-9
 Vcs-Git: https://salsa.debian.org/med-team/plink1-9.git
 Homepage: https://www.cog-genomics.org/plink/1.9/
