## plink1.9 1.90~b6.15-200121

=== debian/changelog ===
plink1.9 (1.90~b6.15-200121-1) unstable; urgency=medium

  * New upstream release.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 22 Jan 2020 08:03:00 +0100

plink1.9 (1.90~b6.13-191130-1) unstable; urgency=medium

  * New upstream release.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 15 Dec 2019 09:19:18 +0100

plink1.9 (1.90~b6.12-191028-1) unstable; urgency=medium

  * New upstream release.
  * Replace ADTTMP with AUTOPKGTEST_TMP.
  * Switch to debhelper-compat.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 Nov 2019 07:20:09 +0100

plink1.9 (1.90~b6.11-191024-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version: 4.4.1 (no changes needed).

 -- Dylan Aïssi <daissi@debian.org>  Fri, 25 Oct 2019 22:53:20 +0200

plink1.9 (1.90~b6.10-190617-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat 12.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 13 Sep 2019 22:31:14 +0200
