## plink1.9 1.90~b6.16-200217

=== debian/changelog ===
plink1.9 (1.90~b6.16-200217-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version: 4.5.0 (no changes needed).

 -- Dylan Aïssi <daissi@debian.org>  Wed, 19 Feb 2020 06:45:22 +0100
