=== debian/watch ===
version=4
opts="dversionmangle=s/(\d\S*)\-//,repack,compression=xz" \
 https://www.cog-genomics.org/plink/1.9/dev /static/bin/plink(.*)/plink_src\.zip
