## plink1.9 1.90~b6.18-200616

=== debian/changelog ===
plink1.9 (1.90~b6.18-200616-1) unstable; urgency=medium

  * New upstream release.
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 06 Jul 2020 15:51:52 +0200

plink1.9 (1.90~b6.17-200428-1) unstable; urgency=medium

  * New upstream release.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 29 May 2020 11:36:49 +0200

plink1.9 (1.90~b6.16-200219-1) unstable; urgency=medium

  * New upstream release.
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 21 Apr 2020 11:04:31 +0200
