=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               help2man,
+Build-Depends: debhelper-compat (= 13),
                libatlas-base-dev,
                liblapack-dev,
                zlib1g-dev
@@ -12,6 +11,7 @@
 Vcs-Browser: https://salsa.debian.org/med-team/plink1-9
 Vcs-Git: https://salsa.debian.org/med-team/plink1-9.git
 Homepage: https://www.cog-genomics.org/plink/1.9/
+Rules-Requires-Root: no
 
 Package: plink1.9
 Architecture: any-amd64 any-i386 armel armhf mipsel
