=== debian/rules ===
--- 
+++ 
@@ -17,12 +17,16 @@
 override_dh_auto_build:
 	dh_auto_build
 	mv plink plink1.9
-	help2man --no-discard-stderr --name="whole genome SNP analysis" ./plink1.9 > plink1.9.1
+# help2man 1.47.13 is not able anymore do generate a clean manpage for plink1.9
+# which lead to several lintian warnings and more annoying the auto-generated
+# manpage is installed by debhelper in the wrong section due to
+# https://bugs.debian.org/958343
+#	help2man --no-discard-stderr --name="whole genome SNP analysis" ./plink1.9 > plink1.9.1
 
 override_dh_auto_install:
 
 override_dh_installman:
-	dh_installman plink1.9.1
+	dh_installman debian/plink1.9.1
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream.docs/upstream.changelog
