## plink1.9 1.90~b6.26

=== Makefile ===
--- 
+++ 
@@ -47,7 +47,7 @@
   CXXFLAGS += $(MACFLAGS)
   BLASFLAGS ?= -framework Accelerate
   LDFLAGS ?= -ldl
-  ZLIB ?= -L. ../zlib-1.2.11/libz-64.a
+  ZLIB ?= -L. ../zlib-1.2.11/libz.a
 endif
 
 ifeq ($(SYS), WIN)
