## plink1.9 1.90~b6.26-220402

=== debian/changelog ===
plink1.9 (1.90~b6.26-220402-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.6.1 (no changes needed)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 29 Jul 2022 16:23:52 +0200

plink1.9 (1.90~b6.24-211108-1) unstable; urgency=medium

  * Team upload.
  * New upstream bugfix release
  * Upstream provides unversioned download thus we need to read the
    version out of the source code which is done in debian/get-orig-source
    The watch file is deactivated to avoid noise with uscan
  * Standards-Version: 4.6.0 (routine-update)
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Thu, 03 Feb 2022 09:20:26 +0100

plink1.9 (1.90~b6.24-210606-1) unstable; urgency=medium

  * New upstream release.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 21 Aug 2021 09:38:06 +0200
