=== debian/watch ===
version=4
opts=dversionmangle=s/.*/0.No-Track/ \
 https://people.debian.org/~eriberto/ FakeWatchNoUpstreamTrackingForThisPackage-(\d\S+)\.gz

# Upstream provides unversioned download thus we can not create a sensible watch file
# see debian/get-orig-source for downloading the latest upstream version
#opts="dversionmangle=s/(\d\S*)\-//,repack,compression=xz" \
# https://www.cog-genomics.org/plink/1.9/dev /static/bin/plink(.*)/plink_src\.zip
