## plink1.9 1.90~b7.2-231211

=== debian/changelog ===
plink1.9 (1.90~b7.2-231211-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Do not Build-Depends on atlas
    Closes: #1056682
  * Fix debian/get-orig-source
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jan 2024 16:57:57 +0100
