=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libatlas-base-dev,
-               liblapack-dev,
+               libblas-dev | libblas.so,
+               liblapack-dev | liblapack.so,
                zlib1g-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/plink1-9
 Vcs-Git: https://salsa.debian.org/med-team/plink1-9.git
 Homepage: https://www.cog-genomics.org/plink/1.9/
@@ -17,6 +17,7 @@
 Architecture: any-amd64 any-i386 armel armhf mipsel
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Recommends: libopenblas0 | libblis4
 Description: whole-genome association analysis toolset
  plink expects as input the data from SNP (single nucleotide polymorphism)
  chips of many individuals and their phenotypical description of a disease.
