## plink1.9 1.90~b7.7

=== Makefile ===
--- 
+++ 
@@ -47,7 +47,7 @@
   CXXFLAGS += $(MACFLAGS)
   BLASFLAGS ?= -framework Accelerate
   LDFLAGS ?= -ldl
-  ZLIB ?= -L. ../zlib-1.3/libz.a
+  ZLIB ?= -L. ../zlib-1.3.1/libz.a
 endif
 
 ifeq ($(SYS), WIN)
@@ -58,13 +58,13 @@
 # NO_LAPACK.
   BLASFLAGS ?= -L. lapack/liblapack.a -L. lapack/librefblas.a
   LDFLAGS ?= -lm -static-libgcc
-  ZLIB ?= -L. ../zlib-1.3/libz.a
+  ZLIB ?= -L. ../zlib-1.3.1/libz.a
 endif
 
 # These must appear after the MAC/WIN-specific ?= statements.
 BLASFLAGS ?=	-L/usr/lib64/atlas -llapack -lblas -lcblas -latlas
 LDFLAGS ?=	-lm -lpthread -ldl
-ZLIB ?=		-L. ../zlib-1.3/libz.so.1.3
+ZLIB ?=		-L. ../zlib-1.3.1/libz.so.1.3.1
 
 ifdef NO_LAPACK
   BLASFLAGS=
