## plink1.9 1.90~b7.7-241022

=== debian/changelog ===
plink1.9 (1.90~b7.7-241022-2) unstable; urgency=medium

  * Team upload.
  * d/control: build depends on libsimde-dev.
  * handle-sse2.patch: use the system's libsimde-dev.
  * d/control: append support for architecture arm64.  (Closes: #1105180)
  * d/{control,rules}: populate Built-Using with simde version.
    This is needed for GPL-3 compliance.
  * d/copyright: update the FSF contact address.
  * d/control: declare compliance to standards version 4.7.2.

 -- Étienne Mollier <emollier@debian.org>  Tue, 13 May 2025 20:32:04 +0200

plink1.9 (1.90~b7.7-241022-1) unstable; urgency=medium

  * New upstream version 1.90~b7.7-241022
  * Refresh patches
  * Update upstream changelog
  * Fix DEP3 header
  * Standards-Version: 4.7.0 (no changes needed)
  * Add more metadata in upstream/metadata

 -- Dylan Aïssi <daissi@debian.org>  Fri, 07 Feb 2025 15:31:31 +0100
