=== debian/control ===
--- 
+++ 
@@ -6,18 +6,24 @@
 Build-Depends: debhelper-compat (= 13),
                libblas-dev | libblas.so,
                liblapack-dev | liblapack.so,
+               libsimde-dev,
                zlib1g-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/plink1-9
 Vcs-Git: https://salsa.debian.org/med-team/plink1-9.git
 Homepage: https://www.cog-genomics.org/plink/1.9/
 Rules-Requires-Root: no
 
 Package: plink1.9
-Architecture: any-amd64 any-i386 armel armhf mipsel
+# FIXME: since enabling the ability to use simde, it may be possible to
+# extend to Architecture: any, but it may be preferrable to wait for
+# after forky release, in order to avoid running into build success
+# resulting in autopkgtest failures.
+Architecture: any-amd64 any-i386 arm64 armel armhf mipsel
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Recommends: libopenblas0 | libblis4
+Built-Using: ${simde:Built-Using}
 Description: whole-genome association analysis toolset
  plink expects as input the data from SNP (single nucleotide polymorphism)
  chips of many individuals and their phenotypical description of a disease.
