=== debian/rules ===
--- 
+++ 
@@ -30,3 +30,15 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream.docs/upstream.changelog
+
+SIMDE_VERSION=$(shell \
+	dpkg-query \
+		-f '$${source:Package} (= $${source:Version}), ' \
+		-W "libsimde-dev" \
+)
+override_dh_gencontrol:
+	dh_gencontrol -- -Vsimde:Built-Using="$(SIMDE_VERSION)"
+
+# Upstream provides unversioned download thus we need to read the version out of the source code
+get-orig-source:
+	. debian/get-orig-source
